<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/layout_root"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <TextView
        android:id="@+id/dayCount"
        android:layout_width="match_parent"
        android:layout_height="35dp"
        android:background="@color/bg_color"
        android:gravity="center"
        android:text="Day 1"
        android:textColor="@color/white"
        android:textSize="14sp"
        android:textStyle="bold" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:baselineAligned="false"
        android:orientation="horizontal">

        <LinearLayout
            android:layout_width="0dip"
            android:layout_height="wrap_content"
            android:layout_weight="0.8"
            android:orientation="vertical"
            android:paddingTop="5dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="15dp"
                android:text="From Time"
                android:textColor="#0f2e42"
                android:textSize="13sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/txtFromTime"
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:background="@android:color/transparent"
                android:drawableEnd="@mipmap/time_pick"
                android:gravity="center|start"
                android:hint="00:00:00"
                android:paddingStart="15dp"
                android:textColor="@color/material_black"
                android:textSize="14sp" />

        </LinearLayout>

        <View
            android:layout_width="1dp"
            android:layout_height="match_parent"
            android:background="@color/material_grey300" />

        <LinearLayout
            android:layout_width="0dip"
            android:layout_height="wrap_content"
            android:layout_weight="0.8"
            android:orientation="vertical"
            android:paddingTop="5dp">

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginStart="15dp"
                android:text="To Time"
                android:textColor="#0f2e42"
                android:textSize="13sp"
                android:textStyle="bold" />

            <TextView
                android:id="@+id/txtToTime"
                android:layout_width="match_parent"
                android:layout_height="40dp"
                android:background="@android:color/transparent"
                android:drawableEnd="@mipmap/time_pick"
                android:gravity="center|start"
                android:hint="00:00:00"
                android:paddingStart="15dp"
                android:textColor="@color/material_black"
                android:textSize="14sp" />

        </LinearLayout>

    </LinearLayout>

    <View
        android:layout_width="match_parent"
        android:layout_height="1dp"
        android:background="@color/material_grey300" />
</LinearLayout>